;;; pkginfo/yaml/auto-autoloads.el
;;; Copyright (C) 2008 The Meadow Team
;;; Author: Koichiro Ohba <koichiro@meadowy.org>

(autoload 'yaml-mode "yaml-mode" "Major mode for editing YAML files" t)
(setq auto-mode-alist
      (append '(("\\.yml$" . yaml-mode)) auto-mode-alist))

(add-hook 'yaml-mode-hook
	  '(lambda ()
	     (define-key yaml-mode-map "\C-m" 'newline-and-indent)))

;;; auto-autoloads.el ends here
